<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, shrink-to-fit=no">


	<title> Zuitt Academy | Enroll </title>

    <!-- fontawesome icons -->
	<link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.3.1/css/all.css" integrity="sha384-mzrmE5qonljUremFsqc01SB46JvROS7bZs3IO2EmfFsd15uHvIt+Y8vEf7N7fWAU" crossorigin="anonymous">

	<!-- google fonts -->
	<link href="https://fonts.googleapis.com/css?family=Montserrat|Roboto&display=swap" rel="stylesheet">
	
	<!-- animate on scroll *optional* -->
	<link href="https://unpkg.com/aos@2.3.1/dist/aos.css" rel="stylesheet">

    <!-- bootstrap css -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/css/bootstrap.min.css" integrity="sha384-9aIt2nRpC12Uk9gS9baDl411NQApFmC26EwAOH8WgZl5MYYxFfc+NcPb1dKGj7Sk" crossorigin="anonymous">

    <!-- external css -->
    <link rel="stylesheet" href="./../assets/css/style.css">

</head>
<body>

	<main class="container my-5">	
		<section class="jumbotron text-center">		
			<h2 class="my-5"><span class="spinner-border text-primary"></span> Disabling the course...</h2>

			<a href="./coursesViewAdmin.html" class="btn btn-outline-primary"> Go Back to the Courses page</a>
		</section>
	</main>

<footer class="footer bg-primary">
		<br>
		<div id="socmed">

            <a href="https://www.linkedin.com/school/zuittphilippines/" target="_blank"><img src="./../assets/images/linkedin.png" alt="linkedin image" style="height:30px"></a>

            <a href="https://www.facebook.com/zuittphilippines/" target="_blank">
            <img src="./../assets/images/fb.png" alt="fb image" style="height:30px"></a>

            <a href="https://www.instagram.com/zuittph/?hl=en" target="_blank">
            <img src="./../assets/images/instagram.png" alt="instagram image" style="height:30px"></a>

            <a href="https://twitter.com/" target="blank">
            <img src="./../assets/images/twitter.png" alt="twitter image" style="height:30px"></a>

            <div id="contactdetails" class="col-md-6 col-sm-6">


            </div>
		<p class="p-3 mb-0 text-center text-white"> Zuitt Academy | &copy; 2020</p>
	</footer>



	<!-- jQuery first, then Popper.js, then Bootstrap JS -->
    <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.0/dist/umd/popper.min.js" integrity="sha384-Q6E9RHvbIyZFJoft+2mJbHaEWldlvI9IOYy5n3zV9zzTtmI3UksdQRVvoxMfooAo" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/js/bootstrap.min.js" integrity="sha384-OgVRvuATP1z7JjHLkuOU7Xw704+h835Lr+6QL9UvYjZE3Ipu6Tp75j7Bh/kR0JKI" crossorigin="anonymous"></script>

    <!-- AOS -->
    <script src="https://unpkg.com/aos@2.3.1/dist/aos.js"></script>

    <!-- AOS initialization -->
	<script>
	  AOS.init();
	</script>


	<!-- external js -->
	<script src="./../assets/js/deleteCourse.js"></script>
</body>
</html>